options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "fr.realisme.XIX" {
	type master;
	file "fr.realisme.XIX.txt";
};
zone "nl.barok" {
	type master;
	file "nl.barok.txt";
};
zone "renaissance" {
	type master;
	file "renaissance.txt";
};
zone "2.10.in-addr.arpa" {
	type master;
	file "10.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
